import xarray as xr
import glob
import numpy as np

nc1 = xr.open_dataset("ALL_mmm.nc",decode_times=False,decode_timedelta=False)
archivo_reflejado = nc1.sel(**{"latitude": slice(None, None, -1)})
archivo_reflejado["lat"]=archivo_reflejado["latitude"]
archivo_reflejado["lon"]=archivo_reflejado["longitude"]
archivo_reflejado.ALL_mmm.variable.dims=('time',"lat","lon")
#archivo_reflejado=archivo_reflejado.drop_dims("latitude")
#archivo_reflejado=archivo_reflejado.drop_dims("longitude")
archivo_reflejado.to_netcdf(path="Corr_ALL_mmm.nc")
